Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Jan 2022 11:37:27 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    I wanted to know if my refund has been processed           03:29 PM, 09th Jan                   محمد                   Hi  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:31 PM, 09th Jan                   محمد                   Could you please share your order number so that I can assist you further?           03:31 PM, 09th Jan                     User                    1621085504           03:31 PM, 09th Jan                   محمد                   دقيقة من فضلك ليتم التحقق إبقى معنا           03:32 PM, 09th Jan                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:32 PM, 09th Jan                     User                    Okayy           03:32 PM, 09th Jan                   محمد                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           03:33 PM, 09th Jan                     User                    Okayy. Thankyou           03:34 PM, 09th Jan                   محمد                   Do you have any another inquiry   can   i help  you  with ?           03:34 PM, 09th Jan                     User                    Noo only this. Please ask them to do fix it fast           03:34 PM, 09th Jan                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:36 PM, 09th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3740789